DUNE-CACHE(1)

NAME

dune-cache - Manage Dune's shared cache of build artifacts.

SYNOPSIS

dune cache COMMAND …

DESCRIPTION

Dune can share build artifacts between workspaces. We currently only support a few subcommands; however, we plan to provide more functionality soon.

COMMANDS

size [--machine-readable] [OPTION]…
    Query the size of the Dune cache.

trim [--size=BYTES] [--trimmed-size=BYTES] [OPTION]…
    Trim the Dune cache.

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

cache exits with the following status:

0   on success.

1   if an error happened.

130 if it was interrupted by a signal.

SEE ALSO

dune(1)